
Redmine - Defect #8437

no such file to load - install redmine on aix 6.1

2011-05-25 14:27 - Hyosang Yoo

Status: Closed Start date: 2011-05-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I'm trying to install redmine-1.1.3.

And when I tried to do "rake generate_session_store",

error msg below is shown.

My environment is belows.

- ruby-1.8.7-p334

- rails 2.3.5

- rubygems-1.8.3

- AIX 6.1.0.0

- mysql-5.1.55

Pls help me how to figure out this problem.

---------------------------------------------------------------

Gem::SourceIndex#add_spec called from /usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:91.

NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01.

Gem::SourceIndex#add_spec called from /usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:91.

NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01.

Gem::SourceIndex#add_spec called from /usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:91.

NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01.

Gem::SourceIndex#add_spec called from /usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:91.

rake/rdoctask is deprecated.  Use rdoc/task instead (in RDoc 2.4.2+)

rake aborted!

no such file to load -- active_support

/usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:59:in `gem_original_require'

/usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:59:in `require'

/tx/redmine-1.1.3/vendor/rails/railties/lib/tasks/misc.rake:18

/tx/redmine-1.1.3/vendor/rails/railties/lib/tasks/rails.rb:4:in `load'

/tx/redmine-1.1.3/vendor/rails/railties/lib/tasks/rails.rb:4

/tx/redmine-1.1.3/vendor/rails/railties/lib/tasks/rails.rb:4:in `each'

/tx/redmine-1.1.3/vendor/rails/railties/lib/tasks/rails.rb:4

/usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `gem_original_require'

/usr/local/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `require'

/tx/redmine-1.1.3/Rakefile:10

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/rake_module.rb:25:in `load'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/rake_module.rb:25:in `load_rakefile'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/application.rb:495:in `raw_load_rakefile'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/application.rb:78:in `load_rakefile'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/application.rb:129:in `standard_exception_handling'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/application.rb:77:in `load_rakefile'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/application.rb:61:in `run'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/application.rb:129:in `standard_exception_handling'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/lib/rake/application.rb:59:in `run'

/usr/local/ruby/lib/ruby/gems/1.8/gems/rake-0.9.0/bin/rake:31

/usr/local/ruby/bin/rake:19:in `load'

/usr/local/ruby/bin/rake:19
#1 - 2011-05-25 14:37 - Hyosang Yoo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2011-05-25 14:45 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
